login.title={0} | Log in to your {0} account
login.description=Log in to your {0} account, the fully-featured cloud based biometric attendance system
login.author=Neurotechnology
login.copyright=(C) 2021 Neurotechnology (formerly Neurotechnologija)
login.select_language=Select language
login.login_to_your_account=Log in
login.remember_me=Remember me
login.there_was_a_problem_login_in=There was a problem logging in. Please try again.
login.username_not_found_ncheck=We could not find a valid user account with this email. Probably you need to <a href="/sign-up">register</a> first.
login.username_not_found_reseller=We could not find a valid user account with this email. Please contact {0} to request an account.
login.your_session_invalidated_login=Your session was invalidated. Please Log in again.
login.your_session_expired_login=Your session was expired. Please Log in again.
login.log_in=Log in
login.cancel=Cancel
login.or=OR
login.sign_in_with_google=Log in with Google
login.sign_in_with_quickbooks=Log in with Intuit
login.dont_have_account_cloud=Don't have an account? <a href="sign-up"> Sign Up Here </a> to getting started!
login.forgot_password_link=Forgot password?
login.new_to_attendance_system_read_docs=New to {0}? Read the <a class="fake-link" target="_blank" href="./documentation/en/getting_started.html"> Getting Started </a> guide.
login.continue=Continue
login.checking_session_validity=Checking your session...
login.redirect_to_login_or_dashboard=You will be redirected to your home page or login.
login.copyright_notice=Copyright &copy {0}
login.terms_conditions=Terms and Conditions
login.privacy_policy=Privacy Policy
login.documentation=Documentation
login.support=Support
login.close=Close
login.enter_username=Enter username
login.enter_password=Enter password
login.solving_captcha_required=Solving captcha is required.
signup.title={0} | Sign up for a {0} biometric attendance system account
signup.description=Create a free {0} account, the fully-featured cloud based biometric attendance system
welcome.title=Welcome! | {0}
welcome.page_heading=Welcome to {0}!
welcome.before_start=Before you start
welcome.before_start_text=You have created your {0} account successfully. Some helpful resources are below for get started. 
welcome.read_getting_started=Read the getting started Guide
welcome.download_client_apps=Download and install client applications.
welcome.after_log_in_tasks=After you log in, you can <label class="label label-info">Add employees</label> and <label class="label label-info">Register devices</label>
welcome.lets_go=I'm Ready, Let's go!
verify.title=Verify your email | {0}
verify.resend_email_text=Enter registered email and click resend.
verify.restart_sign_up=Having troubles? Try <a href="" ng-click="startOver()" title="Sign up">Sign up</a> again.
success.title=Success! You just created a {0} Biometric Attendance Account.

login.sign_up=Register
login.sign_in=Log in
login.or_signin_with=or log in with
login.or_signup_with=or register with
login.username=Username
login.invalid_username=Invalid username
login.invalid_email=Invalid email address
login.password_is_required=Password is required
login.do_not_have_account=Do not have an account?
login.signup_here=Register here
login.forgot_password=Forgot Password
login.go_back=Go back

login.welcome_back_to_ncheck=Welcome back to NCheck
login.biometric_attendance_system=Biometric attendance system
login.website=Website
login.if_you_have_questions=If you have any questions please
login.contact_us=contact us
login.all_rights_reserved=All Rights Reserved
login.visitor_management=Visitor management
login.sign_up_with_google=Register with Google
login.sign_up_with_quickbooks=Register with Intuit

signup.full_name=Full name
signup.enter_full_name=Enter full name
signup.name_is_required=Name is required.
signup.email_address=Email address
login.enter_email=Enter email address
signup.email_is_not_valid=Email address is not valid
signup.this_will_be_your_login_name=This will be your username
signup.by_continuing_you_agree_to=By continuing, you agree to our
login.terms_and_conditions=Terms and Conditions
signup.and=and
login.get_started=Get started
signup.already_have_account=Already have an account?
signup.sign_in_here=Log in here
verify.check_email=Email verification sent
verify.we_have_sent_you_email=Click on the link that has just been sent to your email account to verify your email in order to complete your registration.
verify.check_on_spam=Don't forget to check your spam folder.
verify.go_to_sign_in=Go to Log in
verify.please_check_email=Please check email
verify.email_verify_skip=Skip, I will confirm later
verify.didnt_receive=Did not receive the email?
verify.try_another_email=Resend email
verify.email_address_invalid=Email address is not valid
signup.email_verified=Email verified
signup.your_account_is_now_active=Your account is now active
reset.forgot_password=Forgot password
reset.forgot_password_title=Forgot password | {0}
reset.forgot_password_desc=Request a password reset | {0}
reset.enter_email_to_send_reset_link=Enter email address associated with your account and we will send instructions to reset your password.
reset.send_instructions=Send instructions

reset.reset_password=Reset password
reset.an_error_occured=An error occurred
reset.password_link_invalid=The password reset link might be expired or not valid. Please 
reset.try_again=try again
reset.successfully_updated=Successfully updated
reset.now_login_with_updated_password=Now you can log in using new password.
reset.reset_link_sent_to=Password reset link was sent to
reset.check_mail=Check your mailbox.
reset.change_password_for=Changing password for
login.password=Password
reset.new_password=New password
reset.password_should_include=Password should include
reset.password_req_1=At least 8 characters
reset.password_req_2=At least one uppercase letter, lowercase letter, number and a special character (!@#$%^&*).
reset.new_password_confirm=New password confirm
reset.both_passwords_nust_match=Both passwords must match.
reset.change_password=Change password
login.captcha_validation_error=Failed to validate captcha
login.captcha_validation_error_description=We cannot verify that you are human and not a bot. 
reset.email_not_found=Email address not found.
reset.email_not_found_description_common=Please check the email address and try again.
reset.email_not_found_description_cloud=To create a new account using this email address, please register.
reset.try_a_different_email=Try using a different email
signup.company=Company
signup.company_name=Company name
signup.company_name_is_required=Company name is required